View Issue Details

Category
SSPBT:その他
SeverityfeatureReproducibilityN/A 
Status closed 
Summary0000257: let Discord Rich Presence PLUGIN can show some info of ghost
Description

Can the Discord Rich Presence PLUGIN send an event to ghost to obtain a sentence about the current situation of ghost for display in the user's Discord profile?
For example:
Emily: eating sweet potatos
or:
Emily
eating sweet potatos

By the way, I read the relevant API docs. It seems that the game icons must be uploaded in advance, which makes ghost's own icons unable to be displayed
I wonder if there is any way to allow ghost authors to upload their own icons and provide support in ghost related events?
I haven't read the API docs in detail, so please ignore my whimsical idea if can't

TagsNo tags attached.
Attach Tags

Activities

Issue History

Date Modified Username Field Change
2021-08-29 15:49 guest New Issue
2021-10-23 21:00 guest Note Added: 0000860
2021-10-28 19:22 guest Note Added: 0000862
2021-10-31 12:22 ponapalt Assigned To => ponapalt
2021-10-31 12:22 ponapalt Status new => closed
2021-10-31 12:22 ponapalt Resolution open => fixed
2021-10-31 12:22 ponapalt Note Added: 0000867